import Box from '../../box';
import Link from '..';
import React from 'react';
import ReactDOM from 'react-dom';
ReactDOM.render(React.createElement("div", null,
    React.createElement(Box, { direction: "row", className: "demo1", spacing: 20 },
        React.createElement(Link, { disabled: true, href: "11111" }, "disabled"),
        React.createElement(Link, { href: "11111" }, "default"),
        React.createElement(Link, { href: "11111", size: "small" }, "small"))), document.getElementById('link-demo-1'));
